# -*- coding: utf-8 -*-
<custom_game_screen>:
    name: "custom_game"
    BoxLayout:

        Button:
            id: bt_2
            text: "home"
            on_press:
                app.root.transition.direction="right"
                app.root.current="Main"
